Loading...
Searching...
No Matches
blockStruct3 Struct Reference

`#include <AbcMatrix.hpp>`

## Public Attributes

CoinBigIndex | startElements_
int | startIndices_
int | numberInBlock_
int | numberPrice_
int | numberElements_

## Detailed Description

Definition at line 598 of file AbcMatrix.hpp.

## Member Data Documentation

## startElements_

CoinBigIndex blockStruct3::startElements_

Definition at line 599 of file AbcMatrix.hpp.

## startIndices_

int blockStruct3::startIndices_

Definition at line 600 of file AbcMatrix.hpp.

## numberInBlock_

int blockStruct3::numberInBlock_

Definition at line 601 of file AbcMatrix.hpp.

## numberPrice_

int blockStruct3::numberPrice_

Definition at line 602 of file AbcMatrix.hpp.

## numberElements_

int blockStruct3::numberElements_

Definition at line 603 of file AbcMatrix.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/AbcMatrix.hpp